const express = require("express");
const router = express.Router();
const authMiddleware = require("../middleware/authMiddleware");
const { describe } = require("../controllers/ai");

router.use(authMiddleware);

router.post("/describe", describe);

module.exports = router;
